/*----------------------------------------------------------------------------------------------------------------------------------
  全体項目↓
  ■基本となるスタイルです■
-----------------------------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------
  ■全体ルール
----------------------------------------------*/

* {
margin: 0;
padding: 0;
}


body {
	font-style: normal;
	font-size: 96%;
	line-height: 140%;
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	*font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	text-align:center;
	margin: 0;
	padding: 0;
	color: #000000;
	background-color:#fff;
}

body#sectionHome{
	background-color:#fff;
}
/* img */
img {
	border: 0;
}
html,body {
  -webkit-text-size-adjust: none;
    height: 100%;
}

/*-------------------------------------------------
  ■ベースレイアウト
-------------------------------------------------*/
/*----------------------- 
  Wrapper
------------------------*/
#wrapper {
	padding: 0 0 0 0;
	min-width:1100px;
	min-height:700px;
}



/*----------------------- 
  Contents
------------------------*/



/*-------------------------------------------------
  ■汎用パーツ
-------------------------------------------------*/
/*----------------------- 
  リンク
------------------------*/
a:link,a:visited{
	color:#0068b5;
	text-decoration:underline;
}

a:hover,a:active{
	color:#0068b5;
	text-decoration:none;
}
/*----------------------- 
  リード文
------------------------*/
p.read {
	margin: 0 0 30px 0;
}


/*----------------------- 
  段落テキスト
------------------------*/
p {
	font-size:13px;
	line-height:16px;
	color: #333;
	text-align:left;
}


/*----------------------- 
  list
------------------------*/
ul,ol {
	list-style-type: none;
}

li {
	font-size: 0.9cem;
	line-height: 1.4em;
}

/* Disc */
.listDisc ul {
	list-style-type:disc;
	margin: 0 0 0 14px;
	_margin: 0 0 0 18px;
	padding:0px;
}

.listDisc li {
	padding:0;
	margin:0;
}

/* Decimal */
.listDeci ol {
	list-style-type:decimal;
	margin: 0 0px 0 22px;
	_margin: 0 0px 0 26px;/* IE6 */
	*+margin: 0 0px 0 26px;/* IE7 */
	padding: 0 0 0 -5px;
	text-align: left;
}

.listDeci li {
	padding: 0px;
}

/*----------------------- 
  dl
------------------------*/
dl dd{
	margin-left:4.4em;
	
}



/*----------------------- 
  印刷用ボタン
------------------------*/
.pgPrint {
	float: right;
}


/*----------------------- 
  margin
------------------------*/
/* margin top */
.mgT2 {
	margin-top: 2px;
}

.mgT3 {
	margin-top: 3px;
}

.mgT5 {
	margin-top: 5px;
}

.mgT10 {
	margin-top: 10px;
}

.mgT15 {
	margin-top: 15px;
}

.mgT20 {
	margin-top: 20px;
}

.mgT25 {
	margin-top: 25px;
}

.mgT30 {
	margin-top: 30px;
}

.mgT35 {
	margin-top: 35px;
}

.mgT40 {
	margin-top: 40px;
}

/* margin bottom */
.mgB_2 {
	margin-bottom: -2px;
}

.mgB5 {
	margin-bottom: 5px;
}

.mgB10 {
	margin-bottom: 10px;
}

.mgB15 {
	margin-bottom: 15px;
}

.mgB20 {
	margin-bottom: 20px;
}

.mgB30 {
	margin-bottom: 30px;
}

/* margin right */
.mgR5 {
	margin-right: 5px;
}

.mgR7 {
	margin-right: 7px;
}

.mgR8 {
	margin-right: 8px;
}

.mgR10 {
	margin-right: 10px;
}

.mgR11 {
	margin-right: 11px;
}

.mgR14 {
	margin-right: 14px;
}

.mgR15 {
	margin-right: 15px;
}

.mgR20 {
	margin-right: 20px;
}

/* margin left */
.mgL5 {
	margin-left: 5px;
}

.mgL7 {
	margin-left: 7px;
}

.mgL10 {
	margin-left: 10px;
}

.mgL15 {
	margin-left: 15px;
}

.mgL20 {
	margin-left: 20px;
}


/*----------------------- 
  section box
------------------------*/
.section {
	padding: 0;
}

.box01 {
	padding: 0;
}


/*----------------------- 
  floatbox
------------------------*/
.boxL {
	float:left;
}

.boxR {
	float:right;
}


/*----------------------- 
  width
------------------------*/
.w184{
	width:184px;
}

.w200 {
	width:200px;
}

.w206 {
	width:206px;
}

.w210 {
	width:210px;
}

.w220 {
	width:220px;
}

.w240 {
	width:240px;
}

.w250 {
	width:250px;
}

.w257 {
	width:257px;
}

.w290 {
	width:290px;
}

.w300 {
	width:300px;
}

.w310 {
	width:310px;
}

.w315 {
	width:315px;
}

.w330 {
	width:330px;
}

.w360 {
	width:360px;
}

.w370 {
	width:370px;
}

.w385 {
	width:385px;
}

.w390 {
	width:390px;
}

.w400 {
	width:400px;
}

.w477 {
	width:477px;
}

.w515 {
	width:515px;
}

.w550 {
	width:550px;
}

.w640 {
	width:640px;
}

.w561 {
	width:561px;
}

.w760 {
	width:760px;
}

.w800 {
	width:800px;
}


.tRed{
	color:#F00;
}

.tBlue{
	color:#06F;
}

.iconwin{
	margin:0 0 -5px 6px;
}


/*----------------------- 
  clearfix
------------------------*/
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
	overflow:hidden;
}


.topBana:before,
.topBana:after,
#gNavi ul:before,
#gNavi ul:after,
#header .inner:before,
#header .inner:after,
#footer .inner:before,
#footer .inner:after,
.bussanBox2:before,
.bussanBox2:after,
.marcheBoxLine:before,
.marcheBoxLine:after,
.eventBox01:before,
.eventBox01:after,
.worksScrlBlock:before,
.worksScrlBlock:after,
.releaseBox:before,
.releaseBox:after{
    content: " ";
    display: table;
}


.topBana:after,
#gNavi ul:after,
#header .inner:after,
#footer .inner:after,
.bussanBox2:after,
.marcheBoxLine:after,
.eventBox01:after,
.worksScrlBlock:after,
.releaseBox:after{
    clear: both;
}


.topBana,
#gNavi ul,
#header .inner,
#footer .inner,
.bussanBox2,
.marcheBoxLine,
.eventBox01,
.worksScrlBlock,
.releaseBox{
    *zoom: 1;
	overflow:visible;
}

